# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "colortty"
version = "0.2.4"
authors = ["Shuhei Kagawa <shuhei.kagawa@gmail.com>"]
description = "A utility to generate color schemes for alacritty"
readme = "README.md"
keywords = ["alacritty", "color"]
categories = ["command-line-utilities"]
license = "MIT"
repository = "https://github.com/shuhei/colortty"
[dependencies.RustyXML]
version = "0.1.1"

[dependencies.async-std]
version = "1.4.0"
features = ["attributes"]

[dependencies.dirs]
version = "2.0.2"

[dependencies.failure]
version = "0.1.5"

[dependencies.futures]
version = "0.3.5"

[dependencies.getopts]
version = "0.2.18"

[dependencies.json]
version = "0.11.13"

[dependencies.regex]
version = "1.3.1"

[dependencies.surf]
version = "1.0.3"
